.ic_gp1,.ic_gp2,.ic_gp3,.ic_gp4,.ic_gp5,.ic_gp6,.ic_gp7,.ic_gp8 {
    color: rgb(255, 255, 255);
    display: inline-block;
    font-size: 1.2rem;
    font-weight: 700;
    line-height: 1;
    min-width: 63px;
    max-width: 101px;
    text-align: center;
    border-radius: 3px;
    margin: 0px 5px 2px 0px;
    padding: 4px 5px 3px 5px;
}
.ic_gp1 {
    background-color: #E4211B;
}

.ic_gp2 {
    background-color: #1A74DB;
}

.ic_gp3 {
    background-color: #0F8A15;
}

.ic_gp4 {
    background-color: #127DA1;
}

.ic_gp5 {
    background-color: #CF17C5;
}

.ic_gp6 {
    background-color: #A15A12;
}

.ic_gp7 {
    background-color: #6F17CF;
}

.ic_gp8 {
    background-color: #008262;
}

.selected-imageLabel>img {
    border-width: 4px !important;
    border-color: rgba(59, 130, 246, var(--tw-border-opacity)) !important;
}

.filter-table-list {
    border: 1px solid #382210 !important;
}

.filter-table-tailwind *, .filter-table-tailwind :after, .filter-table-tailwind :before {
    --tw-border-opacity: 1;
    border-color: rgb(179 147 92) !important;
}

.filter-table-tailwind .border-gray-300 {
    --tw-border-opacity: 1;
    border-color: rgb(213 159 83) !important;
}
.reset-button {
    border: 2px solid #d29c51 !important;
    color: #3d2614 !important;
   background: #fdfaf6 !important;
}
.unselected-label {
    border-color: #d29c51 !important;
    color: rgb(56 34 16) !important;
    --tw-shadow: 0 1px 2px 0 rgba(0,0,0,0.05);
}

.unselected-imageLabel>img {
    border-width: 2px ;
    border-color: #d29c51 !important;
}


.hazureD {
    display: inline-block;
    color: #333333;
    font-size: 1.9em;
    text-shadow: 1px 1px 0px #000000, -1px 1px 0px #000000, 1px -1px 0px #000000, -1px -1px 0px #000000, 1px 0px 0px #000000, -1px -1px 0px #000000, -1px 0px 0px #000000, 0px -1px 0px #000000;
}

.CVR1,.CVR2,.CVR3,.CVR4,.CVR5 {
    width: 50px;
    display: inline-block;
    border-radius: 3px;
    text-align: center;
    line-height: 3;
    margin: 0px 1px;
    outline-offset: -1px;
}

.CVR1 {
    outline: 2px solid #ffde4b;
}
.CVR2 {
    outline: 2px solid #ff5e42;
}
.CVR3 {
    outline: 2px solid #6e30d3;
}
.CVR4 {
    outline: 2px solid #99ccec;
}
.CVR5 {
    outline: 2px solid #a9bcd7;
}

.kamigame-layout-main > .article {
background: repeat-y center/100% auto url("/img/gransagaidle/gransagaidle_bg.png");
background-color:rgba(255,255,255,0.9);
border: 1px solid #efefef;
box-sizing: border-box;
}

.kamigame-dropmenu {
background-color: transparent;
}

.game-header-wrapper {
background: linear-gradient(to right, #122730, #424f69);
}

.main__article {
padding: 0;
}

.article-header {
padding: 30px 30px 15px 30px;
}

.article-inner {
padding: 15px;
background-color: rgba(255, 255, 255, 0.7);
}

nav#contents {
border: 1px solid #d4d4d4;
}

nav#contents h2 {
box-shadow: none;
text-shadow: none;
}

.kamigame-layout-main h2 {
color: #fff;
padding: 15px 10px 15px 20px;
background: no-repeat center/100% 100% url("/img/gransagaidle/gransagaidle_h2.png");
position: relative;
line-height: 1;
}

@media screen and (max-width: 728px) {
.kamigame-layout-main h2,
#priority_side .side-block h2 {
padding: 12px 10px 12px 15px;
}
}

@media screen and (max-width: 728px) {
#priority_side .side-block h2 {
color: #fff;
background: no-repeat center/100% 100% url("/img/gransagaidle/gransagaidle_h2.png");
position: relative;
line-height: 1;
}
}

@media screen and (max-width: 728px) {
#priority_side .side-block h2::before {
content: none;
}
}

.kamigame-layout-main h3 {
border-bottom: 2px solid #ce9846;
padding: 5px 15px 6px 20px;
}

@media screen and (max-width: 728px) {
.kamigame-layout-main h3 {
  padding: 4px 10px 4px 15px;
}
}

.kamigame-layout-main h3:before {
top: 0;
content: "";
display: block;
width: 100%;
background-image: url("/img/gransagaidle/gransagaidle_h3.png");
width: 10px;
height: 36px;
background-size: 10px 36px;
background-repeat: no-repeat;
}

@media screen and (max-width: 728px) {
.kamigame-layout-main h3:before {
  width: 8px;
  height: 33px;
  background-size: 8px 33px;
}
}

.kamigame-layout-main h4:before {
position: absolute;
content: "";
display: block;
width: 100%;
background-image: url("/img/gransagaidle/gransagaidle_h4.png");
width: 22px;
height: 22px;
background-size: 22px 22px;
background-repeat: no-repeat;
border-radius: 0;
}

.kamigame-layout-main th, .side-block th, .side_block th,
.kamigame-layout-main table.matrix_rowspan_table tr:first-child td:first-child,
.kamigame-layout-main table.matrix_table td:first-child, .side-block table.matrix_table td:first-child, .side_block table.matrix_table td:first-child, .kamigame-layout-main table.alternative_heading_table tr:nth-child(2n) td {
background-color: #faf3e4;
}

.kamigame-layout-main td {
background: #fff;
}

.kamigame-layout-main .button_navigation a {
background: linear-gradient(to right, #f49f33, #ffc169, #f49f33);
border: 2px solid #8c4214;
color:#622e0d;
}

.kamigame-layout-main .button_navigation a:after {
border-bottom: 2px solid #622e0d;
border-right: 2px solid #622e0d;
}

.kamigame-layout-main .button_navigation a:hover {
opacity: 0.7;
background: linear-gradient(to right, #f49f33, #ffc169, #f49f33);
color:#622e0d;
}

.kamigame-layout-main .button_navigation a:hover:after {
border-bottom: 2px solid #622e0d;
border-right: 2px solid #622e0d;
}

#article_comment {
padding: 15px;
}

.article-inner-widget {
padding: 15px;
}

#enquete .enquete_box .enquete_bar {
background-color: #fff;
}

.enquete_button_box > .button_navigation > a {
background: linear-gradient(to right, #f49f33, #ffc169, #f49f33);
border: 2px solid #8c4214;
color: #622e0d;
}

.enquete_button_box > .button_navigation > a:before {
background: none;
}

.kamigame-layout-main .enquete_bar_result, .side-block .enquete_bar_result, .side_block .enquete_bar_result {
background-color: #f7cd9b;
}

.side-block h2, .side_block h2 {
position: relative;
background: linear-gradient(to right, #351f0d, #76553c);
background-size: 100% 100%;
color: #fff;
padding: 5px 5px 5px 15px;
text-shadow: none;
}

.side-block h2:before, .side_block h2:before {
position: absolute;
left: 0;
top: 0;
border: none;
content: "";
width: 5px;
height: 100%;
background: linear-gradient(to bottom, #679310, #80c860);
}

.side-block h2:after, .side_block h2:after {
border: none;
border-bottom: 3px solid transparent;
border-right: 5px solid #444;
content: "";
left: 0;
position: absolute;
top: 100%;
}

@media screen and (max-width: 768px) {
.side-block h2:after, .side_block h2:after {
border: none;
}
}

.side-block h3:after {
border-bottom: 3px solid #7fc55b;
}

.side-block h4 {
border-left: 4px solid #7fc55b;
}

.kamigame-table-of-contents {
background-color: #fff;
}

.kamigame-layout-main table.step_table .chart_number {
background: #f7cd9b;
color: #333;
}

.kamigame-layout-main table.point_table td:before {
border: 8px solid #f7cd9b;
}

.kamigame-layout-main table.point_table td:after {
border: solid #333;
border-width: 0 2px 2px 0;
}

.kamigame-layout-main .related_links::after {
background: #f7cd9b;
color: #333;
font-weight: 700;
}

.table_search_form {
background-color: #f7cd9b;
}

.kamigame-layout-main table.sidebar_ranking .rank_other, .side-block table.sidebar_ranking .rank_other, .side_block table.sidebar_ranking .rank_other {
background-image: linear-gradient(160deg, #976c64 0%, #916860 49%, #6f504a 50%, #614640 100%);
}

.kamigame-layout-main table.pagination td, .side-block table.pagination td, .side_block table.pagination td{
border: 2px solid #8c4214;
}

.kamigame-layout-main table.pagination td:first-child, .side-block table.pagination td:first-child, .side_block table.pagination td:first-child, .kamigame-layout-main table.pagination td:last-child, .side-block table.pagination td:last-child, .side_block table.pagination td:last-child {
background: linear-gradient(to right, #f49f33, #ffc169, #f49f33);
}

.kamigame-layout-main table.pagination td a, .side-block table.pagination td a, .side_block table.pagination td a {
color:#622e0d;
}

.kamigame-layout-main table.pagination td:first-child:before,
.side-block table.pagination td:first-child:before,
.side_block table.pagination td:first-child:before,
.kamigame-layout-main table.pagination td:first-child:hover:before,
.side-block table.pagination td:first-child:hover:before,
.side_block table.pagination td:first-child:hover:before {
border-left: 2px solid #622e0d;
border-top: 2px solid #622e0d;
}

.kamigame-layout-main table.pagination td:last-child:before,
.side-block table.pagination td:last-child:before,
.side_block table.pagination td:last-child:before,
.kamigame-layout-main table.pagination td:last-child:hover:before,
.side-block table.pagination td:last-child:hover:before,
.side_block table.pagination td:last-child:hover:before {
border-bottom: 2px solid #622e0d!important;
border-right: 2px solid #622e0d!important;
}

.kamigame-layout-main table.pagination td a:hover, .side-block table.pagination td a:hover, .side_block table.pagination td a:hover {
opacity: 0.7;
background: linear-gradient(to right, #f49f33, #ffc169, #f49f33);
color:#622e0d;
}

.user-saiten-tool {
background-color: #fff;
}

.author-speech-table td {
background: transparent!important;
}

.kamigame-layout-main table.noflame_table td, .side-block table.noflame_table td, .side_block table.noflame_table td {
background: transparent!important;
}

.side-block .custom_header_table, .side_block .custom_header_table, .kamigame-layout-main .custom_header_table {
background-color: #fff;
border: 2px solid #257902;
border-radius: 5px;
box-shadow: 0 0 10px -4px #257902;
}

.kamigame-layout-main .custom_header_table th>strong, .side-block .custom_header_table th>strong, .side_block .custom_header_table th>strong {
color: #257902;
}
